## salt-formula-ceilometer 2016.4.1

=== debian/changelog ===
salt-formula-ceilometer (2016.4.1-2) unstable; urgency=medium

  * d/copyright: Added myself to Debian part
  * Added myself as uploader

 -- Ondřej Nový <novy@ondrej.org>  Wed, 11 May 2016 23:57:58 +0200

salt-formula-ceilometer (2016.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #821460)

 -- Filip Pytloun <filip@pytloun.cz>  Mon, 18 Apr 2016 16:03:21 +0200
