=== debian/control ===
Source: salt-formula-ceilometer
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Filip Pytloun <filip@pytloun.cz>,
           Ondřej Nový <novy@ondrej.org>,
Section: admin
Priority: extra
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
Build-Depends-Indep: python-all,
                     python-yaml,
                     salt-master,
Standards-Version: 3.9.8
Homepage: https://wiki.openstack.org/wiki/OpenStackSalt
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/salt-formula-ceilometer.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/salt-formula-ceilometer.git

Package: salt-formula-ceilometer
Architecture: all
Depends: reclass,
         salt-master,
         ${misc:Depends},
Description: Salt formula for OpenStack Ceilometer
 Salt is a powerful remote execution manager that can be used to
 administer servers in a fast and efficient way.
 .
 This SaltStack formula manages both installation and configuration of
 OpenStack Ceilometer.
