## salt-formula-ceilometer 2016.12.1

=== debian/changelog ===
salt-formula-ceilometer (2016.12.1-1ubuntu1) bionic; urgency=medium

  * Support Python 3 (Closes: #889927)

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 15 Feb 2018 00:18:13 +0100

salt-formula-ceilometer (2016.12.1-1) unstable; urgency=medium

  * New upstream release
  * d/{control,copyright}: Use my @debian.org email address
  * Bumped debhelper version to 10

 -- Ondřej Nový <onovy@debian.org>  Sun, 25 Dec 2016 17:05:26 +0100

salt-formula-ceilometer (2016.4.1-3) unstable; urgency=medium

  * Added Debian tests

 -- Ondřej Nový <novy@ondrej.org>  Wed, 08 Jun 2016 21:27:12 +0200
