=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/openstack/salt-formula-ceilometer/tags .*/(\d[\d\.]+)\.tar\.gz
